bedops

module (bold = default) build dependencies
bedops/2.4.25

also see Using Software.